std::is_standard_layout< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __bool_constant< __is_standard_layout(_Tp)>.

## Detailed Description

template<typename _Tp>
struct std::is_standard_layout< _Tp >

is_standard_layout

Definition at line 875 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits